{
  "name": "ezlink-controller",
  "private": true,
  "scripts": {
    "build:css": "tailwindcss -i ./wwwroot/css/app.input.css -o ./wwwroot/css/app.css --minify"
  },
  "devDependencies": {
    "tailwindcss": "^3.4.17"
  }
}
